
    .p-gruop-title  b{color: #000;}
    #complete-list-mvb .fa-light, .fal{font-weight: 600;}
    #complete-list-mvb .row .col span{color: #000;}
    #complete-list-mvb .comparison-group>.row:nth-child(2n) {
    background-color: #FAFAFA;
}
    .comparison-group >.row:first-child {
    border-bottom: 1px solid #AAA;
}
    .uk-sticky { visibility: hidden; }
    .uk-sticky.uk-active { display: block; visibility: visible;}
    .uk-sticky-fixed .mvb-suit { display: block; }
    .uk-tab {
        margin: auto;
        text-align: center;
        max-width: 600px;
    }

    .uk-tab>* {
        min-width: 200px;
    }

    .uk-tab>.uk-active>a {
        color: #333;
        border-color: #5447F5;
        border-bottom: solid #5447F5 3px;
    }

    #mvb-casestudy div b, #mvb-pricing-overview div b,.advanced-tag,.standard-tag{
        color: #5447F5;
        font-size: 20px;
        font-weight: 700;
        padding-bottom: 6px;
        display: block;
    }
    #mvb-pricing-overview h3 {font-size: 28px; font-weight: 700;}
    #mvb-casestudy div p b, #mvb-pricing-overview div p b{
        color: #000;
        font-size: 16px;
        font-weight: 600;
    }
    #mvb-pricing-overview div p small{color:#5447F5; font-size: 12px;font-weight: 700;margin-bottom: 0;}
    #mvb-pricing-overview .uk-panel div:first-child {
    min-height: 150px;
    }
    #mvb-casestudy a {
        font-weight: 600;
        text-decoration: underline;
    }

    #complete-list-mvb {
        color: #000;
        font-weight: 400;
        font-size: 14px;
    }


    .manager-quote .uk-panel>div {
        min-height: 480px;
    }

    .sta { color: #5447F5; }

    .pro { color: #FC9700; }

    .ent { color: #EF1A3E; }

    .software-bg.mvb-bg {
        background-image: url(/vsAssetFile/global/img/education/myviewboard/mvb-BG.jpg);
        background-position: 64% 12%;
    }

    @media (max-width: 1200px) {
        .software-bg.mvb-bg {
            background-image: url(/vsAssetFile/global/img/education/myviewboard/mvb-kv-bg-m.jpg);background-position: top;
        }
   .advanced-tag, .standard-tag {
    font-size: 16px;
}

    }

@media (max-width: 640px) {
.software-bg {
        height: 650px;
    }
}
